{
  "content": [
    {
      "file": "manifest.json",
      "size": 2670,
      "sha512": "NdyfJN4aQ0qRmYsEFzBTKy8oho7bcLITDVFZp5EC1FFNAndPhExPdpxQHhXB0c9PQaWJ/KRNpVx7297KLUB/Tg=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/main-BhI_YVIM.js",
      "size": 84857,
      "sha512": "Cz6bgq6z1E9jgdXKORqGVeoveUKiSXEFK5g9pe9eW6VaaUihPVmqjr6xMPfaqa8AIFQCUlICLCfRuFX6/jZiPg=="
    },
    {
      "file": "app/assets/main-VprABmai.css",
      "size": 7889,
      "sha512": "+/QZM5zioV5woPYMKCdneaHZeDNm8dJqbrwqnO0PivUuE4j8AG7EhSczGkzDAcPI7Dfz0dT59XzPRNqh7imruQ=="
    },
    {
      "file": "app/assets/main-mobile-DY2WYTBh.css",
      "size": 8416,
      "sha512": "dZWxtvPEpj3jxoKW3UXRjhhGL5YwLh2NlcLv3wn2kNKAIEIpuqrIAv0hBR3tyuMNWOtUunhonb3q9ozbRXRfDw=="
    },
    {
      "file": "app/assets/main-mobile-fWmztJ5R.js",
      "size": 36850,
      "sha512": "rYDFWsvWWKEhe8Eu9hGi0X5hMh/gZ4v8mKGUF7fqOr1Wzh8iiupK2q714sFzE10dBuwf3e5G3MsNioRVxGa1TA=="
    },
    {
      "file": "app/assets/platform-icon-BXgWynEX.png",
      "size": 11405,
      "sha512": "7u9dRXKKpTU8N/wQElL195awmtbLqr8qDLBlC4531AJkQSoz2rxZdjpDvlevMT5kJ0NZoI/czyACXUG81XvSlA=="
    },
    {
      "file": "app/assets/platform-view-B3KEDjGa.css",
      "size": 156900,
      "sha512": "jIZHES9veAFVwpvlOantxYd7RqPiLpyiakwX4LvTgDUsBe1XNY2fIuSAB85IOZVW0SjZAqgsuGCY2igFKnvUYQ=="
    },
    {
      "file": "app/assets/platform-view-oDmfhXJD.js",
      "size": 3073630,
      "sha512": "FP6SmQRPSo7SmA/2n8c8EgfrPihrUcWc4AcbM2jhplLedCc9lM7K1aoXrQMBtHIpt9o9SWzAal+xRSCQNfmnPg=="
    },
    {
      "file": "app/assets/privacysafe-logo-XeuQBSLe.svg",
      "size": 14908,
      "sha512": "vl9nJ5VkBvzlMXUrMlmXpXA/XJns3FSM1dEhW6OibDmajF5oImjo7kcIhIkJ/GnpFp1bU3UV+K5Je+2CIRIx3g=="
    },
    {
      "file": "app/constants/settings.json",
      "size": 62,
      "sha512": "YAlpck4Kg3z9HS7A5j/w4AlTZ8V2ApquKf23nOvEqnT8DUArJFqwr0hTAwH8GmydeZr1chZFI326/XTpriCP9g=="
    },
    {
      "file": "app/index-mobile.html",
      "size": 693,
      "sha512": "z1b2cDS6t/R/bIvLnJLClCcjpKA96rwTzIzx3xgSiiVHMAINyBB81zqWVQiw/VbcuPB55mfpFxQfLJgNqA4ZGA=="
    },
    {
      "file": "app/index.html",
      "size": 677,
      "sha512": "JEz8+vfo5wLbswyUI+Pb+ssIRbEQ3aTRfkhPZm9iSJFZkhz4r/57a/hhozQ15rjM+6+Ai1EO5HIP8H+rFujAkg=="
    },
    {
      "file": "app/logo.png",
      "size": 11405,
      "sha512": "7u9dRXKKpTU8N/wQElL195awmtbLqr8qDLBlC4531AJkQSoz2rxZdjpDvlevMT5kJ0NZoI/czyACXUG81XvSlA=="
    }
  ]
}
